<?php
	// appel fichier internationalisation
	$registry = Yab_Loader::getInstance() -> getRegistry();
	$i18n = $registry -> get('i18n');
	$filter_no_html = new Yab_Filter_NoHtml();
?>

<h2 class="page-header">
	<?php echo $filter_no_html->filter( $i18n -> say('show_form')).' '.$filter_no_html->filter( $i18n -> say('phasechrono')).' : '.
	$filter_no_html->filter($helper_form->getElement('identification')->get('value')) ; ?>
</h2>
<div class="table-detail panel-group" id="accordion" role="tablist" aria-multiselectable="true">
	<!-- Panel Detail - Start -->
	<div id="panel_detail" class="panel panel-primary">
	
		<div class="panel-heading" role="tab" id="headingDetail">
			<h4 class="panel-title">
				<span class="icon-address" aria-hidden="true"></span>&nbsp;
				<a role="button" data-toggle="collapse" data-parent="#accordion" href="#collapseDetail"
				   aria-expanded="true" aria-controls="collapseDetail">
					<?php echo $filter_no_html->filter( $i18n -> say('identification') );?>
				</a>
			</h4>
		</div>
		
		<div id="collapseDetail" class="panel-collapse collapse in" role="tabpanel" aria-labelledby="headingDetail">
			<div class="panel-body">
				<table>	
					<tr class="tr-impair">
						<th class="col-lg-3 col-md-3 col-sm-6 col-xs-6">
							<?php echo $helper_form->getElement('identification')->get('label');?>
						</th>
						<td><?php echo $helper_form->getElement('identification')->get('value');?></td>
					</tr>
					<tr class="tr-pair">
						<th class="col-lg-3 col-md-3 col-sm-6 col-xs-6">
							<?php echo $helper_form->getElement('sitefouille_id')->get('label');?>
						</th>
						<td><?php $sitefouille = $helper_model_phasechrono->getTable('Model_Sitefouille')->fetchAll()->where('id= "'.$courant_sitefouille_id.'" ')->toRow(); echo $sitefouille['nom'];?></td>
					</tr>
					<tr class="tr-impair">
						<th class="col-lg-3 col-md-3 col-sm-6 col-xs-6">
							<?php echo $helper_form->getElement('description')->get('label');?>
						</th>
						<td><?php echo $helper_form->getElement('description')->get('value');?></td>
					</tr>
					
					<tr class="tr-pair">
						<th class="col-lg-3 col-md-3 col-sm-6 col-xs-6">
							<?php echo $helper_form->getElement('episode_urbain')->get('label');?>
						</th>
						<td><?php echo $helper_form->getElement('episode_urbain')->get('value');?></td>
					</tr>
					
					<tr class="tr-impair">
						<th class="col-lg-3 col-md-3 col-sm-6 col-xs-6">
							<?php echo $helper_form->getElement('datatfinhaut_aaaa')->get('label');?>
						</th>
						<td><?php echo $helper_form->getElement('datatfinhaut_aaaa')->get('value');?></td>
					</tr>
					
					<tr class="tr-pair">
						<th class="col-lg-3 col-md-3 col-sm-6 col-xs-6">
							<?php echo $helper_form->getElement('datatfinbas_aaaa')->get('label');?>
						</th>
						<td><?php echo $helper_form->getElement('datatfinbas_aaaa')->get('value');?></td>						
					</tr>
										
					<tr class="tr-impair">
						<th class="col-lg-3 col-md-3 col-sm-6 col-xs-6">
							<?php echo $helper_form->getElement('datatdebhaut_aaaa')->get('label');?>
						</th>
						<td><?php echo $helper_form->getElement('datatdebhaut_aaaa')->get('value');?></td>
					</tr>
					
					<tr class="tr-pair">
						<th class="col-lg-3 col-md-3 col-sm-6 col-xs-6">
							<?php echo $helper_form->getElement('datatdebbas_aaaa')->get('label');?>
						</th>
						<td><?php echo $helper_form->getElement('datatdebbas_aaaa')->get('value');?></td>
					</tr>
				</table>
			</div>
		</div>
	</div>
	<!-- Panel Detail - End -->
</div>

<div><a href="<?php echo $this->getRequest('Phasechrono', 'index'); ?>" class="btn btn-default"><?php echo $filter_no_html->filter( $i18n -> say('back_form') ); ?></a></div>